OpenVDB 7.0.0

Public Types | List of all members
StringCodec< Truncate >::Storage< T > Struct Template Reference

`#include <AttributeArrayString.h>`

## Public Types
using | Type = typename attribute_traits::StringTypeTrait< Truncate >::Type

## Member Typedef Documentation

## ◆ Type

using Type = typename attribute_traits::StringTypeTrait<Truncate>::Type

The documentation for this struct was generated from the following file:

- AttributeArrayString.h